## pads 1.2

=== debian/changelog ===
pads (1.2-12) unstable; urgency=medium

  * QA upload.
  * Mark source format as 3.0
  * Import diff in quilt format.
  * Fix ftbfs with gcc-9. (Closes: #925800)
  * Update d/control
    - Orphan the package. (See: #792353)
    - Update compat level to 12.
    - Update Standards-Version to 4.4.1
    - Add Rules-Requires-Root: no.
    - Update Vcs links to salsa.
    - Add 'misc:Depends'.
    - Add 'misc:Pre-Depends'.
    - Remove trailing whitespaces.
  * Simplify d/rules.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 17 Jan 2020 16:50:09 +0000

pads (1.2-11.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": apply patch from Andrew Patterson:
    build with "-std=gnu89".
    (Closes: #778056)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2015 15:26:50 +0200

pads (1.2-11) unstable; urgency=low

  * Update maintainer's email address
  * src/util.c:
     - Flush stdout/stderr before child process closes them, preventing a
       segfault
     - Fix the pid file code so that it does not segfault if no name is
       explicitly set
     - Make the PID file always have the children (not parent's) pid
    These changes are based on the patch provided by David J. Bianco in the
    sourceforge bug id #1731419
    (LP: #282590)
  * src/pads.c: Fix the process_cmdline funcion so that the -p option is
    properly recognised (Sourceforge bug 1267011)
  * debian/README: Indicate that the Sourceforge version is not being
    maintained
  * Lintian fixes:
     - doc/pads.8: Fix error from man by indenting apostrophe
     - debian/copyright: Point to version 2 and indicate that the license is
     "GPL version 2 or later"

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 12 Jun 2011 18:11:04 +0200

pads (1.2-10) unstable; urgency=low

  * Fixed bashism (Closes: #476763)

 -- David Gil <dgil@telefonica.net>  Mon, 12 May 2008 14:59:17 +0200

pads (1.2-9) unstable; urgency=low

  * debian/pads.init:
     + gracefully exit if the daemon is not running when trying to stop it
       (Fixed bug "cannot upgrade when pads is not running", Closes: #474165)
     + use pidof -s instead of standalone pidof for checking running process

 -- David Gil <dgil@telefonica.net>  Fri, 04 Apr 2008 09:23:50 +0200

pads (1.2-8) unstable; urgency=low

  * debian/pads.init: Make init script LSB-compliant:
    + add LSB header (Closes: #468882)
    + new action status (requested into policy, see #291148).
  * debian/watch: Fixed watch file (Closes: #450027).
  * debian/control:
    + Added Homepage and Vcs-{Cvs,Browser} control fields.
    + Update to policy version 3.7.3 (no changes).
    + Use debhelper compat level 5, update debhelper build-depend
  * debian/{rules,compat}: Removed DH_COMPAT environment variable in
    debian/rules. Created a debian/compat file instead.
  * debian/rules: don't ignore all erros doing make distclean

 -- David Gil <dgil@telefonica.net>  Tue, 01 Apr 2008 10:16:11 +0200

pads (1.2-7) unstable; urgency=low

  * Modified default daemon options to "-D -c /etc/pads/pads.conf"
  * Pointed output plugins to /var/lib/pads/ directory.
  * Switched the init script to lsb-base
  * Updated FSF address
  * Added watch file

 -- David Gil <dgil@telefonica.net>  Sat, 05 Nov 2005 16:26:57 +0100

pads (1.2-6) unstable; urgency=low

  * Small change to the TODO
  * Prefedined OPTS if /etc/default/pads does not exist

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 26 Jul 2005 19:54:34 +0200

pads (1.2-5) unstable; urgency=low

  * Added init script file:
    - debian/pads.init: initscript file for pads.
    - debian/pads.default: default options for pads daemon mode.
    - debian/pads.dirs: added /var/lib/pads/ directory.
    - debian/rules: use dh_installinit.
    - debian/pads.postrm: remove all files under /var/lib/pads.
  * Changed my e-mail address.

 -- David Gil <dgil@telefonica.net>  Mon, 18 Jul 2005 19:43:27 +0200

pads (1.2-4) unstable; urgency=low

  * Code taken from upstream CVS:
    - Fixed several compile warnings.
    - Adjusted all documentation and man pages to be 72 characters wide.
    - Identation updated in output plugins.
  * Bump Standards-Version to 3.6.2 (no policy-related changes needed).

 -- David Gil <dgil@ossim.net>  Sat, 16 Jul 2005 17:59:53 +0200

pads (1.2-3) unstable; urgency=low

  * Use etc's Makefile to install configuration files
  * Fixed segmentation fault running pads in daemon mode

 -- David Gil <dgil@ossim.net>  Thu, 23 Jun 2005 15:00:26 +0200

pads (1.2-2) unstable; urgency=low

  * Removed autotools-dev from Build-Deps
  * Cleaned up debian/rules
  * Added a TODO under debian/
  * Use src's Makefile to install
  * Slight improvements to debian/control
  * Added Homepage: to debian/control
  * Added the BSD license to debian/copyright as it is the license used
    by the bstring library included in this package
  * Added myself to the Uploaders: field
  * Fixed warnings under src/ (introducing some new along the way) which
    involves many changes in headers so that they can be safely included
    from other headers.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 20 Jun 2005 23:04:36 +0200

pads (1.2-1) unstable; urgency=low

  * Initial Release.

 -- David Gil <dgil@ossim.net>  Mon, 20 Jun 2005 16:52:31 +0200
