=== debian/control ===
Source: pads
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), libpcre3-dev, libpcap0.8-dev
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: http://passive.sourceforge.net
Vcs-Git: https://salsa.debian.org/debian/pads.git
Vcs-Browser: https://salsa.debian.org/debian/pads

Package: pads
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6)
Pre-Depends: ${misc:Pre-Depends}
Description: Passive Asset Detection System
 Pads is a signature based detection engine used to passively
 detect network assets. It can determine which systems are
 alive in the network as well as the services they make use
 of. It is designed to complement IDS technology by providing
 context to IDS alerts. Unlike other tools, like nmap, it will
 not generate any network traffic which makes it useful to
 run both on network capture files and promiscuous mode
 interfaces.
