=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -Wall -g -std=gnu89

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/pads

override_dh_auto_install:
	dh_auto_install -- -C src
	dh_auto_install -- -C etc
