=== debian/watch ===
version=3
http://sf.net/passive/ pads-([\d+\.]+|\d+).tar.gz debian uupdate
